Chapter 7. Support Function Reference
Prev |  | Next

## Chapter 7. Support Function Reference

## Introduction

The Open Powerline Toolkit includes many general-purpose or multi-purpose functions that may appear in other Qualcomm Atheros applications or in third party packages. Consequently, we describe them separately and store them in separate folders withing the toolkit.

Prev |  | Next
User Interaction | Home | Command Line Functions